SELECT
  Status,
  No_Peserta,
  Nama,
  Status_Peserta,
  CAST(Tgl_Lahir AS DATE) AS Tgl_Lahir,
  Umur,
  Kelamin,
  Status_Kawin,
  CAST(Tgl_Mulai AS DATE) AS Tgl_Mulai,
  CAST(Tgl_Selesai AS DATE) AS Tgl_Selesai,
  CAST(Tgl_Masuk AS DATE) AS Tgl_Masuk,
  Pln,
  Kelas,
  Periode_Bayar,
  cab,
  Cabang,
  Change_By,
  CAST(Change_Date AS DATE) AS Change_Date,
  No_Prs,
  No_Proposal,
  Nik,
  email,
  No_Telepon,
  Keterangan
FROM
	view_Peserta
WHERE
  No_Proposal = '2014.0835'
  AND Status = 'I'
ORDER BY
  No_Peserta